html,body {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
}

.principal {
    width: 100vw;
    height: 50vh;
    display: flex;
    flex-direction: row;
    padding: 0;
}

.item {
    flex-grow: 1;
    background-position: center;
    background-size: cover;
    opacity: 0.7;
    position: relative;
    list-style: none;
    transition: all .7s ease-in-out;
}

.item:hover {
    flex-grow: 2;
    opacity: 1.0;
}

.item a {
    width: 100%;
    height: 100%;
    display: flex;
    position: absolute;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}

.text {
    font-size: 0;
    font-family: sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    transition: all .4s ease-in-out;
}

.item:hover .text {
    font-size: 38px;
    text-shadow: 2px 2px 12px #612F32;
}

.primeiro {
    background-image: url(assets/teeth-before-and-after-whitening.webp);
    background-repeat: no-repeat;
}

.segundo {
    background-image: url(assets/er-nude-shoulder-isolated-over-white.webp);
    background-repeat: no-repeat;
}

.terceiro {
    background-image: url(assets/h-beautiful-female-smile-with-braces.webp);
    background-repeat: no-repeat;
}

.quarto {
    background-image: url(assets/lete-denture-or-full-denture-on-blue.webp);
    background-repeat: no-repeat;
}

.fale-conosco {
    position: fixed;
    bottom: 0px;
    right: 80px;
    width: 220px;
    height: 320px;
  }

  .whatsapp-link {
    position: fixed;
    bottom: 40px;
    right: 1px;
    width: 120px;
    height: 120px;
  }

  .endereco h1 {
    margin-top: 20px;
    background-image: linear-gradient(45deg, #E5D6CF ,#EB7470);
    color: #612F32;
    font-weight: 400;
    text-align: center;
    font-size: 35px;
    letter-spacing: 1px;
    width: 1920px;
  }

  .box {
    background: transparent;
    perspective: 1000px;
  }
  
  .box__content {
    background: transparent;
    width: 200px;
    height: 200px;
    position: relative;
    transform-style: preserve-3d;
    transform: rotateY(0deg);
    transition: transform 600ms ease-in-out;
  }
  
  .box__front,
  .box__back {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
  }
  
  .box__back {
    transform: rotateY(180deg);
  }
  
  .box:hover .box__content {
    transform: rotateY(180deg);
  }
  

@media screen and (max-width: 768px) {

    .container {
        flex-direction: column;
    }

    .text {
        font-size: 16px;
    }

}

@media screen and (max-width: 414px) {

  .text {
    font-size: 16px;
}

  .sobre {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  
  .slider2 {
    width: 380px;
  }

  .slider2 img {
    border-radius: 3px;
  }
  
  .sobre p {
    font-size: 15px;
  }

  .servicosp {
    font-size: 18px;
  }

  .principal {
    display: flex;
    flex-direction: column;
  }

  .endereco h1 {
    width: 100%;
  }

  .logo-footer {
    width: 100%;
  }

  #menu-footer {
    display: none;
  }

  #contato-footer {
    margin-top: 20px;
    text-align: center;
  }

  #textocontato {
    margin-left: 138px;
  }
}

@media screen and (max-width: 390px) {
  .slider2  {
    width: 350px;
  }

  .btn-group {
    display: none;
  }
}